#n-header-logo-left > img {
  height: 80px;
}

#n-header-logo-left {
  padding-left: 20px;
  padding-top: 5px;
}


:root {
  --color-rgb: 117, 87, 65;
}


body {
    background-color: rgb(224, 224, 224);
    background-image:  none;
           }



.svg-collections-accent {
  fill: rgb(233, 78, 27);
}

.acc-form-description {
    text-align: left ;
}
